.pt_custommenu div.pt_menu .parentMenu a span, .pt_custommenu div.pt_menu .parentMenu span.block-title {font-size: 13px !important;}
.header-block .h-box h2,.header-block .h-box h3 { font-size: 15px !important;}
.footer-static-center .products-grid .product-image { width: 75px !important; height: 110px !important;}
.footer-static-center .products-grid .product-image img { height: 110px !important;}
.footer-static-center-one .f-one { margin: 0 5px 0 0 !important;}
.footer-static-center-one .f-one.pinterest { margin: 0  !important;}
.block-subscribe input.input-text  { width: 210px !important;}
.products-grid .product-image,.ma-upsellslider-item a.product-image { width: 195px !important; height: 286px !important;}

.item-inner .products .product figure>a .product-image+.product-image.item .old-price,.category-products .products-grid .item .price-label .box-price-hover,.categorytab-slider .item .old-price,.ma-mostview-products .item .old-price,
.item-inner .products .product figure>a .product-image+.product-image{
    opacity: 0 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft. Alpha(Opacity=30)"; /* IE 8 hack */
    filter: alpha(opacity = 0); /* IE 7-5 hack */
}
.item-inner:hover .products .product figure .product-image+.product-image,.item-inner:hover .products .product figure .overlay{
    opacity: 1 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft. Alpha(Opacity=30)"; /* IE 8 hack */
    filter: alpha (opacity = 100); /* IE 7-5 hack */
}
.ma-featuredproductslider-container .item-inner button.button span span,.ma-newproductslider-container .item-inner button.button span span,
.ma-onsaleproductslider-container .item-inner button.button span span{ font-size: 12px !important;}